
  #timeline {
  list-style: none;
  /*position: relative;*/
  }
  #timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background-color: #FFFFFF;
    left: 50%;
    margin-left: -1.5px;
  }
  #timeline .clearFix {
    clear: both;
    height: 0;
  }
  #timeline .timeline-badge {
    color: #fff;
    width: 50px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -25px;

    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  }
  #timeline .timeline-badge span.timeline-balloon-date-day {
    font-size: 1.4em;
  }
  #timeline .timeline-badge span.timeline-balloon-date-month {
    font-size: .7em;
    position: relative;
    top: -10px;
  }
  #timeline .timeline-badge.timeline-filter-movement {
    height: 35px;
    margin-left: -34px;
    width: 65px;
    top: 40px;
  }
  #timeline .timeline-badge.timeline-filter-movement2 {
    height: 55px;
    margin-left: -34px;
    width: 65px;
    top: -10px;
  }

  #timeline .timeline-badge.timeline-filter-movement3 {
    display: block;
    height: 55px;
    margin-left: -125px;
    width: 250px;
    top: 0px;
  }
  #timeline .timeline-badge.timeline-filter-movement4 {
    height: 55px;
    margin-left: -31px;
    width: 65px;
    top: -10px;
  }

  #timeline .timeline-badge.timeline-filter-stage {
    display: none;
  }
  
  #timeline .timeline-badge.timeline-filter-stage2 {
    display: none;
  }

  #timeline .timeline-badge.timeline-filter-movement a span {
    color: #4997cd;
    font-size: 1.3em;
    top: -1px;
  }
  #timeline .timeline-badge.timeline-future-movement {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    font-size: 1.7em;
    top: -16px;
    margin-left: -18px;
  }
  #timeline .timeline-badge.timeline-future-movement a span {
    color: #4997cd;
    font-size: .9em;
    top: 2px;
    left: 1px;
  }
  #timeline .timeline-movement {
    position: relative;
  }
  #timeline .timeline-movement.timeline-movement-top {
    height: 60px;

  }
  #timeline .timeline-movement .timeline-item {
    padding: 20px 40px 20px 40px;
  }

  #timeline .timeline-movement .timeline-item .timeline-panel {
    border-radius: 3px;
    background-color: rgb(35, 35, 35);
    color: #FFFFFF;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  }
  
  #timeline .timeline-movement .timeline-item .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li {
    color: #FFFFFF;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #ffffff;
    font-size: 1.2em;
    
  }

  #timeline .timeline-movement .timeline-item2 {
    padding: 30px 0px;
  }

  #timeline .timeline-movement .timeline-item2 .timeline-panel {
    border-radius: 3px;
    background-color: rgb(91, 89, 85);
    color: #FFFFFF;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  }
  
  #timeline .timeline-movement .timeline-item2 .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul li {
    color: #FFFFFF;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #ffffff;
    font-size: 1.2em;
    
  }


  .imgsize{
    width: 50px;
    height: 50px;
    margin: 10px 10px -5px 0px;
    border-color: #ffffff;
    border-width: 2px;
    border-style: solid;

  }



  #timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul span.importo {
    color: #FFFFFF;
    font-size: 1.2em;
  }

  .check{
    display: none;

  }
  .moblielunch{
    display: none;
   }

   .stagedisplay{
    display: none;

  }

/* kbsoo Custom Css */
.timelineTitle {
  margin-bottom: 10px;
  height: 62px;
  display: table;
}
.timelineTitle b {
  vertical-align: middle;
  display: table-cell;
  padding: 0 15px;
  font-size: 18px;
  background-color: #383838;
}
.timelineMainDiv {
  margin-bottom: 10px;
}
.timelineTBDiv {
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
.timelineTBDiv table {
  margin-bottom: 0;
}
.timelineTBDiv table tr:first-child td {
  border-top: transparent;
}
.timelineTBDiv table td {
  font-size: 16px;
  text-align: center;
  vertical-align: middle !important;
}
.timelineTBDiv td .label-mc {
  background-color: #753b75;
}
.timelineTBDiv td .label-sp {
  background-color: #493b8e;
}
.mStageBadge {
  display: none;
}
.badgeDiv h1 {
  margin: 5px auto 10px;
} 
.badgeDiv h2 {
  margin: 5px auto 10px;
} 
img.speaker {
  border-radius: 50%;
  padding: 0 25%;
}
div.keyNoteMainDiv {
  background-color: #c00000 !important;
}
.keyNoteMainDiv b.keyNoteName {
  background-color:#6c1414 !important;
}
h3.keyNoteTitle {
  margin: 10px auto auto;
}
.keyNoteMainDiv .timelineTBDiv table td {
  border-top: none;
}
table.innerTLtbl {
    background-color: transparent !important;
    width: 100%;
}
table.innerTLtbl .keyNoteDes {
  word-break: keep-all;
}
table.innerTLtbl .keyNoteDes h4 {
  margin: auto;
}
table.innerTLtbl .keyNoteDes .com {
  font-size: 14px;
}
img.keyNoteImg {
  padding: 0 17%; 
  border-radius: 50%;
}

/* kbsoo Custom Css */
@media screen and (max-width: 768px) {
  #timeline .timeline-movement .timeline-item {
    padding: 20px 20px 20px 20px;
  }

  #timeline .timeline-movement .timeline-item>div {
    padding: 0;
  }

  .timelineTitle b {
    font-size: 15px;
    line-height: 19px;
    word-break: keep-all;
  }
  .timelineTBDiv table td {
    font-size: 13px;
  }
  .timelineTBDiv > table > tbody > tr > td > b {
    word-break: keep-all;
  }

}   

@media screen and (max-width: 767px) {

  /* kbsoo Custom Css */

  #timeline .timeline-movement {
    margin: 0;
  }
  #timeline .timeline-movement .timeline-item {
    padding: 0 !important;
  }
  #timeline .timeline-movement .timelineEmptyDiv {
    height: 0;
  }
  #timeline .timeline-movement .timeline-item>div {
    padding: 0;
  }
  .viewMianSubDiv {
    display: none;
  }
  .badgeDiv {
    text-align: left;
    padding: 0;
  }
  .badgeDiv h1 {
    font-size: 28px;
  }
  .badgeDiv h2 {
    font-size: 20px;
  }
  .timelineTBDiv table td {
    padding: 8px 4px !important;
  }
  .mStageBadge {
    display: block;
  }
  img.speaker {
    padding: 0 20%;
  }
  h3.keyNoteTitle {
    font-size: 18px;
    margin: 10px auto auto;
  }
  .timelineTBDiv table tr.tr1 td.td1 {
    width: 1%;
  }
  .timelineTBDiv table tr.tr1 td.td2 {
    width: 98%;
  }
  table.innerTLtbl td {
    padding: 0 !important;
  }
  img.keyNoteImg {
    padding: 0 12%; 
  }
  table.innerTLtbl .keyNoteDes h4 {
    font-size: 15px
  }
  table.innerTLtbl .keyNoteDes p {
    margin: auto;
  }
  table.innerTLtbl .keyNoteDes .com {
    font-size: 10px;
  }



 #timeline {
  list-style: none;
  position: relative;
  }

  #timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background-color: #FFFFFF;
    left: 7%;
    margin-left: -1.5px;
  }

  #timeline .clearFix {
    clear: both;
    height: 0;
  }

  #timeline .timeline-badge {
    color: #fff;
    width: 50px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 20px;
    left: 12%;
    margin-left: -25px;

    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  }
  #timeline .timeline-badge span.timeline-balloon-date-day {
    font-size: 1.4em;
  }
  #timeline .timeline-badge span.timeline-balloon-date-month {
    font-size: .7em;
    position: relative;
    top: -10px;
  }
  #timeline .timeline-badge.timeline-filter-movement {
    height: 35px;
    margin-left: -37px;
    width: 65px;
    top: 10px;
  }
  #timeline .timeline-badge.timeline-filter-movement2 {
    height: 55px;
    margin-left: -34px;
    width: 65px;
    top: -10px;
  }

  #timeline .timeline-badge.timeline-filter-movement3 {
    display: none;
  }

  #timeline .timeline-badge.timeline-filter-movement4 {
    height: 55px;
    margin-left: -44px;
    width: 65px;
    top: -10px;
  }

  #timeline .timeline-badge.timeline-filter-stage {
    display: block;
    height: 55px;
    margin-left: -125px;
    width: 300px;
    top: 42px;
  }

   #timeline .timeline-badge.timeline-filter-stage2 {
    display: block;
    height: 55px;
    margin-left: -125px;
    width: 230px;
    top: 165px;
  }

  #timeline .timeline-badge.timeline-filter-movement a span {
    color: #4997cd;
    font-size: 1.3em;
    top: -1px;
  }
  #timeline .timeline-badge.timeline-future-movement {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    font-size: 1.7em;
    top: -16px;
    margin-left: -18px;
  }
  #timeline .timeline-badge.timeline-future-movement a span {
    color: #4997cd;
    font-size: .9em;
    top: 2px;
    left: 1px;
  }
  #timeline .timeline-movement {
    position: relative;
  }
  #timeline .timeline-movement.timeline-movement-top {
    height: 60px;

  }
  #timeline .timeline-movement .timeline-item {
    padding: 30px 0px 15px 0px;
  }

  #timeline .timeline-movement .timeline-item2 {
    padding: 0px 0px 20px 0px;
  }

  #timeline .timeline-movement .timeline-item .timeline-panel {
    border-radius: 3px;
    background-color: rgb(91, 89, 85);
    color: #FFFFFF;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  }

  #timeline .timeline-movement .timeline-item2 .timeline-panel {
    border-radius: 3px;
    background-color: rgb(91, 89, 85);
    color: #FFFFFF;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  }


  #timeline .timeline-movement .timeline-item .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li {
    color: #FFFFFF;
  }
  #timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #ffffff;
    font-size: 0.7em;
    margin: 0px 0px 0px 50px;
   
  }

  .imgsize{
    display: none;

  }

  #timeline .timeline-movement .timeline-item2 .timeline-panel.debits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.debits .timeline-panel-ul span.importo {
    color: #FFFFFF;
    font-size: 0.7em;
    margin: 0px 0px 0px 50px;
  }

    #timeline .timeline-movement .timeline-item2 .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul li {
    color: #FFFFFF;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #ffffff;
    font-size: 0.7em;
    margin: 0px 0px 0px 50px;
   
  }

  #timeline .timeline-movement .timeline-item2 .timeline-panel.debits .timeline-panel-ul {
    text-align: left;
  }
  #timeline .timeline-movement .timeline-item2 .timeline-panel.debits .timeline-panel-ul span.importo {
    color: #FFFFFF;
    font-size: 0.7em;
    margin: 0px 0px 0px 50px;
  }

  .check{
    display: block;
    width: 35px;
    height: 35px;
    border-color: #ffffff;
    border-width: 2px;
    border-style: solid;
    float:right;

    
  }
  .moblielunch{
    display: block;
    

  }

  .boxwidth{
    width: 100%;


  }

  .stagedisplay{
    display: block;
    position:fixed; 
    z-index:100;

  }


} 









